SDL_hid_ble_scan(3)

NAME
SDL_hid_ble_scan - Start or stop a BLE scan on iOS and tvOS to pair Steam Controllers.

HEADER FILE
Defined in SDL3/SDL_hidapi.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_hid_ble_scan(SDL_bool active);

FUNCTION PARAMETERS

active
    SDL_TRUE
     to start the scan, SDL_FALSE
     to stop the scan

AVAILABILITY
This function is available since SDL 3.0.0.